class CreatePraiseTreads < ActiveRecord::Migration
  def self.up
    create_table :praise_treads do |t|
      t.column :user_id,:integer,:null => false
      t.column :praise_tread_object_id,:integer
      t.column :praise_tread_object_type,:string
      t.column :praise_or_tread,:integer
      t.timestamps
    end
  end
  
  def self.down
    drop_table :praise_treads
  end
end
